=== debian/changelog ===
ros-indigo-razer-hydra (0.2.1-0trusty) trusty; urgency=high

  * setting indigo-devel to 0.2.x tags
  * Merge branch 'hydro-devel' into indigo-devel
  * fix CMake formatting
  * Merge branch 'hydro-devel' into indigo-devel
  * change ROS_INFO to ROS_DEBUG
    Conflicts:
    src/hydra.cpp
  * Merge commit 'fbced1dda9972f3c54ccee8c61dae6993285ed8b' into hydro-devel
  * Merge pull request #6 from jhu-lcsr-forks/walltime-fix
    switching driver time to use WallTime to enable using the driver with sim time.
  * Merge branch 'cottsay-hydro-devel' into indigo-devel
  * fix license tag in package.xml
  * switching driver time to use WallTime to enable using the driver with sim time.
  * Use "Public Domain" license for razer_hydra
    Source files in the project state that the code is Public Domain
  * Contributors: Adam Leeper, Kel Guerin, Scott K Logan, Tully Foote

 -- Adam Leeper <adamleeper@gmail.com>  Thu, 29 May 2014 07:00:00 -0000

ros-indigo-razer-hydra (0.0.5-0trusty) trusty; urgency=high

  * actually updated the changelog

 -- Adam Leeper <adamleeper@gmail.com>  Thu, 04 Jul 2013 07:00:00 -0000

ros-indigo-razer-hydra (0.0.4-0trusty) trusty; urgency=high

  * adds pkg-config to package.xml

 -- Adam Leeper <adamleeper@gmail.com>  Thu, 04 Jul 2013 07:00:00 -0000

ros-indigo-razer-hydra (0.0.3-0trusty) trusty; urgency=high

  * fixed libusb depends

 -- Adam Leeper <adamleeper@gmail.com>  Tue, 02 Jul 2013 07:00:00 -0000

ros-indigo-razer-hydra (0.0.2-0trusty) trusty; urgency=high

  * adds changelog
  * fixes launch files
  * fixes install paths

 -- Adam Leeper <adamleeper@gmail.com>  Mon, 01 Jul 2013 07:00:00 -0000

ros-indigo-razer-hydra (0.0.1-0trusty) trusty; urgency=high

  * implemented filters
  * adds offset pivot and grab frame
  * adds gencpp build dependency to target
  * fixed node name in launch file
  * updated to new message name
  * adds new udev rules (courtesy Ingo Kresse)
  * initial port from jks-ros-pkg

 -- Adam Leeper <adamleeper@gmail.com>  Fri, 21 Jun 2013 07:00:00 -0000
